import StorageBase from "./StorageBase";
export default class GroupStorage extends StorageBase {
    get id(): string;
    set id(value: string);
    get descriptionHeight(): number;
    set descriptionHeight(value: number);
    get expanded(): Array<string>;
    get filter(): string;
    set filter(value: string);
    get labelWidth(): number;
    set labelWidth(value: number);
    get scroll(): number;
    set scroll(value: number);
}
